Subject: bug#16250: Feature request: package license information and home page

From: Stefan Monnier <[email-masked]>
Date: Fri, 27 Dec 2013 16:44:23 -0500

>> > Some people (like me) are picky about the license terms of software that
>> > they download, especially in source form.
>> Give me some examples of Elisp packages where that would be useful.
> Any package is a potential example.

99.9% of Elisp packages are licensed under the GPL.  I doubt these would
be convincing examples of the need to check the licensing info.
And the remaining 0.1% is licensed under a GPL-compatible license, BTW
(because any Elisp package necessarily links to GPL'd code, either
Emacs's or XEmacs's, so it's basically illegal to distribute Elisp code
under anything else than a GPL-compatible license).

> If you could explain what you’re after maybe I could say
> something useful.

An example package where it can be useful to know what license is used.

        Stefan